Bug 119539 - No Delete Popup menu item in tree sidebar
Summary: No Delete Popup menu item in tree sidebar
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-03-31 08:51 UTC by Willie Zutz
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-04 14:12:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Bugzilla 349689 None None None Never

Description Willie Zutz 2004-03-31 08:51:04 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040207 Firefox/0.8

Description of problem:
With Preferences->Behavior->Incude a Delete command that bypasses
Trash selected, right clicking in the tree of nautilus (Not using
spatial) does not show a Delete menu item.

Version-Release number of selected component (if applicable):
2.5.91

How reproducible:
Always

Steps to Reproduce:
1. Disable Nautilus Spatial
2. Check Preferences->Behavior->Include a Delete command that bypasses
Trash
3. Open the tree sidebar in Nautilus
4. Right click a folder
    

Actual Results:  No Delete menu item appears.

Expected Results:  Delete menu item should appear.

Additional info:

Comment 1 Alexander Larsson 2006-09-04 14:12:44 UTC
This bug is tracked upstream already, closing here.



Note You need to log in before you can comment on or make changes to this bug.